GEGL(1)

NAME
GEGL - GEGL based image conversion tool

SYNOPSIS
gegl-convert <imageA> <imageB>

DESCRIPTION
GEGL based image conversion tool

Usage: gegl-convert <imageA> <imageB>

SEE ALSO
The full documentation for GEGL is maintained as a Texinfo manual. If the info and GEGL programs are properly installed at your site, the command

    info GEGL

should give you access to the complete manual.